RubyGems Navigation menu

darthjee-active_ext 1.3.2

Extension of active support classes with usefull methods

Versions:

  1. 1.3.2 - June 19, 2018 (8.5 KB)
  2. 1.3.1 - May 22, 2018 (8.5 KB)
  3. 1.3.0 - June 25, 2017 (8.5 KB)
  4. 1.2.0 - June 21, 2017 (9 KB)

Runtime Dependencies (2):

Development Dependencies (7):

  • activerecord ~> 5.x
  • bundler >= 1.6
  • rake >= 11.3.0
  • rspec >= 2.14
  • rspec-mocks >= 2.99.4
  • simplecov >= 0.14.1
  • sqlite3 >= 0
  • Owners:

    Authors:

    • Darthjee

    SHA 256 checksum:

    f7bf4b17d9725af748a7b27a4c9a9a402c75e5424caf62d9655e636909c10222

    Total downloads 5,829

    For this version 1,967

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: